[RestoreInformation]
DriverDesc=Generic software device
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=SoftwareDevice
DriverInfPath=c_swdevice.inf
DriverInfSection=SoftwareDevice
DriverHardwareID=SWD\GenericRaw
